/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Rajdhani",sans-serif !important;
}

body, input, button, select, textarea {
    font-family: "Rajdhani",sans-serif !important;
}
.woocommerce div.product .woocommerce-tabs {}

.woocommerce-tabs {
    border-top: 1px solid #f0f0f0;
    padding-top: 30px;
}

.woocommerce-tabs .col-sm-6 {
    float: left;
    width: 50%;
}

.woocommerce-tabs .col-sm-6:nth-child(2) {
    padding-left: 12%;
}
.woocommerce-tabs .col-sm-6:nth-child(2) .otw-sc-toggle:nth-child(1) {}

.woocommerce-tabs .col-sm-6:nth-child(2) .otw-sc-toggle:nth-child(1) .toggle-content {
    /* display: block !important; */
}

.otw-sc-toggle .toggle-trigger {
    background: none !important;
    text-transform: uppercase;
}

.otw-sc-toggle {
    border-top: 1px solid #f0f0f0;
    margin-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs h2 {
    font-size: 20px;
}

.otw-sc-toggle {
    margin-bottom: 0 !important;
}
.otw-sc-toggle .toggle-trigger span {
    background: #fff0 url(https://twistedsaint.b-w-hosting.co.uk/wp-content/uploads/2020/07/toggle-icon.png);
}
.otw-sc-toggle .toggle-content {
    border: 0 !important;
    box-shadow: none !important;
    font-size: 18px;
}
.woocommerce .quantity label.screen-reader-text {
    font-size: 0;
}

.woocommerce .quantity label.screen-reader-text:before {content: 'Quantity';font-size: 15px;}



.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    border-radius: 40px;
}

section.related.products.cols-4 h2 {
    font-size: 0;
}

section.related.products.cols-4 h2:before {
	content: "You may also like";
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 5px;
	float: left;
	width: 100%;
	margin-bottom: 10px;}

section.related.products.cols-4 {
    float: left;
    width: 100% !important;
    height: 560px;
    text-align: center;
}

section.related.products.cols-4 {
    background-color: #f7f7f7;
    padding: 10px;
}


section.related.products.cols-4 .entry-featured {
    background-color: transparent;
}

body.home a.add_to_wishlist.single_add_to_wishlist, a.add_to_wishlist.single_add_to_wishlist {
	width: 100% !important;
	max-width: 230px !important;
}

@media (max-width: 1024px) {
	[class*=woocommerce] li.product {
		margin: auto;
		width: 100%;
	}
}

@media (min-width: 1024px) {
	.woocommerce.columns-4 li.product, .woocommerce li.product, .woocommerce .related li.product {
		width: 24.25% !important;
	}
}

@media only screen and (max-width: 1440px) and (min-width: 1024px)  {
	.woocommerce-page.woocommerce ul.products.cols-4 li.product {
		margin: auto;
		width: 33% !important;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 480px)  {
	.woocommerce li.product, .woocommerce .related li.product {
		width: 50% !important;
		margin: auto !important;
		padding: 10px;
	}
}

[class*=woocommerce] ul.products {
	margin: auto !important;
	flex-wrap: wrap;
	display: flex;
}

body .otw-sc-toggle .toggle-trigger.closed span {
	background: url("/wp-content/uploads/2021/06/icons8-expand-arrow-24.png") !important;
	position: absolute;
    right: 0;
    top: 8px;
}
body .otw-sc-toggle .toggle-trigger span {
	background: url("/wp-content/uploads/2021/06/icons8-collapse-arrow-24.png") !important;
	position: absolute;
    right: 0;
    top: 8px;
}

.otw-sc-toggle .toggle-trigger {
	position: relative;
	padding: 12px 20px 12px 8px !important;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	padding: 25px 2.25rem !important;
}